We use cookies to give you the best experience on our website. If you continue to browse, then you agree to our privacy policy and cookie policy.
Unfortunately, activation email could not send to your email. Please try again.

SyncFusion installed but not recognized by VS2008

Thread ID:

Created:

Updated:

Platform:

Replies:

80966 May 5,2009 03:04 PM May 26,2009 06:58 AM General Discussion 4
loading
Tags: General Discussion
Administrator [Syncfusion]
Asked On May 5, 2009 03:04 PM

I don't get this.

I have SF installed. I can compile and run all the sample applications. However, there are no tools shown in Visual Studio, and when I try to add them manually, I can't find any Syncfusion.* classes to choose from.

Vista x64. Any ideas?


Administrator [Syncfusion]
Replied On May 5, 2009 03:25 PM


Error occured: Invalid arguments specified: unknown.

That's what I get wen I try to use the assembly manager.


Ramani S [Syncfusion]
Replied On May 8, 2009 05:58 AM

Hi,

We regret for the inconvenience caused.

Are you able to see the following folders present in your machine?

C:\Program Files\Syncfusion\Essential Studio\{Version_number}\Assemblies\2.0 - this folder will come after the utilities detect the presence of 2.0 framework.

C:\Program Files\Syncfusion\Essential Studio\{Version_number}\Assemblies\3.5 - this folder will come after the utilities detect the presence of 3.5 framework.

Also, are you able to see this key?
HKEY_LOCAL_MACHINE\SOFTWARE\Wow6432\Microsoft\.NETFramework\v2.0.50727\AssemblyFoldersEx\Syncfusion Essential Studio 3.5

If this key is present, then it is fine that the 3.5 SDK is detected. Else please tell if you installed any other SDK's in your machine.

Please check this and let me know.

Thank you for your patience.

Regards,
Ramani

Bobby Mathew
Replied On May 22, 2009 10:27 AM

Hi

I downloaded the eval version of 'Syncfusion Essential Tools ASP.NET' and on install I find that the Sync tab only shows up in the .NET v3.5 sites. I want to use it with .NET 2.0 and I don't find anything showing up when I am creating sites aimed at .NET 2.0

How do I get this working with .NET 2.0 sites?

thanks
Bob

Ramani S [Syncfusion]
Replied On May 26, 2009 06:58 AM

Hi Bob,

Have you installed our ES version 7.2.0.20. If so the support for 2.0 ASP.NET controls are stopped from this version and hereafter only 3.5 assemblies alone will be shipped and thus it can be used in VS 2008. We will not ship 2.0 ASP.NET assemblies hereafter.

Please let me know if any queries.

Regards,
Ramani

CONFIRMATION

This post will be permanently deleted. Are you sure you want to continue?

Sorry, An error occured while processing your request. Please try again later.

You are using an outdated version of Internet Explorer that may not display all features of this and other websites. Upgrade to Internet Explorer 8 or newer for a better experience.

;